==> Synchronizing chroot copy [/chroot/i686/root] -> [build]...done
==> Making package: arpwner-git 1:20120106.r26.f300fdf-6 (Tue Aug 27 07:26:39 2019)
==> Retrieving sources...
  -> Cloning arpwner-git git repo...
Cloning into bare repository '/srv/build/builder/work/arpwner-git/arpwner-git'...
  -> Found arpwner.desktop
==> Validating source files with sha512sums...
    arpwner-git ... Skipped
    arpwner.desktop ... Passed
Host and machine ids are equal (27f8a8a2107e4714a5587b00f7368723): refusing to link journals
==> Making package: arpwner-git 1:20120106.r26.f300fdf-6 (Tue 27 Aug 2019 07:26:42 AM EDT)
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (7) libnsl-1.2.0-1.6  perl-error-0.17027-2.0  perl-mailtools-2.21-2.0
             perl-timedate-2.30-6.0  git-2.23.0-1.0  python2-2.7.16-1.4
             python2-pypcap-1.2.2-1

Total Download Size:     0.07 MiB
Total Installed Size:  109.56 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-pypcap-1.2.2-1-i686.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-pypcap...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python2: various helper scripts [installed]
    subversion: git svn
    gnome-keyring: GNOME keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 977.
Creating user git (git daemon user) with uid 977 and gid 977.
(2/4) Warn about old perl modules
(3/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(4/4) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found arpwner.desktop
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of arpwner-git git repo...
Cloning into 'arpwner-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "arpwner-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: arpwner-git 1:20120106.r26.f300fdf-6 (Tue 27 Aug 2019 07:26:50 AM EDT)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (7) git-2.23.0-1.0  libnsl-1.2.0-1.6  perl-error-0.17027-2.0
             perl-mailtools-2.21-2.0  perl-timedate-2.30-6.0
             python2-2.7.16-1.4  python2-pypcap-1.2.2-1

Total Removed Size:  109.56 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-pypcap...
removing python2...
removing libnsl...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
:: Running post-transaction hooks...
(1/2) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/2) Arming ConditionNeedsUpdate...